/* -----------------------------------

   1. Globally Applied Styles

   2. Header

   3. Home and Portfolio

   4. About

   5. Blog and Blog Single

   6. Contact

   7. Contact

   7. Footer

   8. Media Screens

   ----------------------------------- */

/* --------------------------

   1. Globally Applied Styles

   -------------------------- */



html,

body,

div,

span,

applet,

object,

iframe,

table,

caption,

tbody,

tfoot,

thead,

tr,

th,

td,

del,

dfn,

em,

font,

ins,

kbd,

q,

s,

samp,

small,

strike,

strong,

sub,

sup,

tt,

var,

h1,

h2,

h3,

h4,

h5,

h6,

p,

blockquote,

pre,

a,

abbr,

acronym,

address,

big,

cite,

code,

dl,

dt,

dd,

ol,

ul,

li,

fieldset,

form,

label,

legend {

    vertical-align: baseline;

    font-family: inherit;

    font-weight: inherit;

    font-style: inherit;

    font-size: 100%;

    outline: 0;

    padding: 0;

    margin: 0;

    border: 0;

}

:focus {

    outline: 0;

}

input[type=submit] {

    -webkit-appearance: none;

}

html {

    overflow-x: hidden;

    overflow-y: scroll;

    max-width: 100%;

}

body {

    max-width: 100%;

    overflow-x: hidden;

    background: white;

    color: #676767;

    position: relative;

    overflow: hidden;

    word-wrap: break-word;

}

ol,

ul {

    list-style: none;

}

input[type=text]::-ms-clear {

    display: none;

}

sup {

    font-size: 10px;

    vertical-align: super;

}

sub {

    font-size: 10px;

    vertical-align: sub;

}

p:empty {

    display: none;

}

article,

aside,

details,

figcaption,

figure,

footer,

header,

hgroup,

menu,

nav,

section {

    display: block;

}

body {

    margin: 0;

    padding: 0;

    color: #333;

    font-family: 'soleil', sans-serif;

    background: #fff;

    line-height: 25px;

    font-size: 14px;

}

img {
    max-width: 100%;
    opacity: 1;

}

p {

    color: #777;

}

h4 {

    font-size: 38px;

    line-height: 42px;

    letter-spacing: -2px;

    font-weight: 600;

}

.wrapper {

    position: relative;

    z-index: 9;

    background-color: #fff;

}

/* --------------------------

   2. Header

   -------------------------- */



header {

    width: 100%;

    display: table;

    table-layout: fixed;

    padding: 30px;

    position: relative;

}

header .logo {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    z-index: 10;
    width: 50%;

}

header .logo a:hover{

	color: #007288;

    transition: .2s all;

}

header .logo a {

	font-family: Temeraire;
	
    font-size: 25px;

    line-height: 24px;

    font-weight: 600;

    letter-spacing: -1px;

    color: #333;

    display: inline-block;

    text-decoration: none;

}

header .header-holder {

    text-align: right;

    display: table-cell;

    vertical-align: middle;

}

header .hamburger {

    position: relative;

    display: inline-block;

    width: 40px;

    height: 30px;

    text-align: center;

    z-index: 999;

    float: right;

}



header .hamburger .line a:hover{

	color: #007288;

    transition: .2s all;

}



header .hamburger .line {

    background-color: #333;

    display: inline-block;

    position: relative;

    width: 28px;

    height: 3px;

    margin: 0;

    -webkit-transition: .2s all;

    -o-transition: .2s all;

    transition: .2s all;

}

header .hamburger.active .line {

    background-color: transparent;

}

header .hamburger .line:before,

header .hamburger .line:after {

    content: "";

    display: inline-block;

    position: absolute;

    left: 0;

    width: 28px;

    height: 3px;

    background-color: #333;

    -webkit-transition: .2s all;

    -o-transition: .2s all;

    transition: .2s all;

}

header .hamburger .line:before {

    top: 8px;

}

header .hamburger.active .line:before {

    -webkit-transform: translateY(-8px) rotateZ(45deg);

    -moz-transform: translateY(-8px) rotateZ(45deg);

    -ms-transform: translateY(-8px) rotateZ(45deg);

    -o-transform: translateY(-8px) rotateZ(45deg);

    transform: translateY(-8px) rotateZ(45deg);

    background-color: #fff;

}

header .hamburger .line:after {

    top: -8px;

}

header .hamburger.active .line:after {

    -webkit-transform: translateY(8px) rotateZ(-45deg);

    -moz-transform: translateY(8px) rotateZ(-45deg);

    -ms-transform: translateY(8px) rotateZ(-45deg);

    -o-transform: translateY(8px) rotateZ(-45deg);

    transform: translateY(8px) rotateZ(-45deg);

    background-color: #fff;

}

header .header-holder .menu-toggle {

    background-color: rgba(0, 0, 0, 0.86);

    position: fixed;

    display: none;

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    z-index: 9;

    overflow-x: scroll;

}

header .header-holder .menu-holder {

    display: table;

    table-layout: fixed;

    width: 100%;

    height: 100%;

}

header .header-holder .menu-holder .menu {

    display: none;

}

.slicknav_menu {

    text-align: center;

    display: table-cell;

    vertical-align: middle;

    width: 100%;

}

.slicknav_menu .slicknav_collapsed .slicknav_arrow,

.slicknav_menu .slicknav_open .slicknav_arrow {

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    position: absolute;

    right: -20px;

    top: 50%;

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

    font-size: 22px;

}

.slicknav_menu .slicknav_open .slicknav_arrow:before {

    content: "\f107";

}

.slicknav_menu .slicknav_collapsed .slicknav_arrow:before {

    content: "\f105";

}

header .header-holder .menu-toggle .slicknav_menu > ul {

    display: block !important;

}

header .header-holder .menu-toggle .slicknav_menu ul li a {

    text-decoration: none;

    color: #fff;

    font-size: 26px;

    line-height: 40px;

    font-weight: 600;

    outline: none;

    position: relative;

}

header .header-holder .menu-toggle .slicknav_menu ul li ul li a {

    font-size: 18px;

}

header .header-holder .menu-toggle .slicknav_menu ul li ul li ul li a {

    font-size: 14px;

}

header .header-holder .menu-toggle .slicknav_menu ul li a:hover {

    color: #007288;

	transition: .1s all;

}

header .header-holder .menu-toggle .menu-holder .footer-details {

    position: fixed;

    width: 100%;

    bottom: 0;

    left: 0;

    margin-top: 0!important;

    background-color: transparent!important;

}

header .header-holder .menu-toggle .menu-holder .footer-details {

    padding-bottom: 20px;

}

header .header-holder .menu-toggle .menu-holder .footer-details p {

    text-align: left;

    font-size: 15px;

    line-height: 25px;

    color: #fff;

}

header .header-holder .menu-toggle .menu-holder .footer-details .left-icons .icons {

    text-align: right;

}

header .header-holder .menu-toggle .menu-holder .footer-details .icons ul {

    display: inline-block;

    padding: 0;

}

header .header-holder .menu-toggle .menu-holder .footer-details .icons ul li {

    display: inline-block;

    margin-right: 20px;

}

header .header-holder .menu-toggle .menu-holder .footer-details .icons ul li a {

    color: #fff;

}

header .header-holder .menu-toggle .menu-holder .footer-details .icons ul li i {

    font-size: 16px;

}

header .header-holder .menu-toggle .menu-holder .footer-details .icons ul li a:hover {

    color: #007288;

	transition: .2s all;

}

header .header-holder .menu-toggle .menu-holder .footer-details .icons ul li:last-child {

    margin-right: 0;

}

.line {

    width: 80px;

    height: 3px;

    background-color: #007288;

    margin: auto;

    margin-top: 20px;

    margin-bottom: 20px;

}

.page-title {

    text-align: center;

    padding-top: 110px;

    padding-bottom: 80px;

}

.page-title p {

    font-size: 17px;

    line-height: 30px;

}

/* --------------------------

   3. Home & Portfolio

   -------------------------- */



.first-content .header-pic {

    width: 100%;

    height: 550px;

    background-size: cover !important;

    background-position: center !important;

    background-repeat: no-repeat !important;

    position: relative !important;

}

.first-content .header-pic2 {

    width: 100%;

    height: 350px;

    background-size: cover !important;

    background-position: center !important;

    background-repeat: no-repeat !important;

    position: relative !important;

}

.first-content .header-pic {

    width: 100%;

    height: 550px;

}

.first-content .header-pic .overlay {

    width: 100%;

    height: 100%;

    background-color: rgba(0, 0, 0, 0.27);

}

.first-content .header-pic .header-text {
	
	font-family: Temeraire;

    top: 50%;

    position: absolute;

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);
	
	color: #f8f8f8;

}

.first-content .header-pic .header-text.about {
	
	font-family: Temeraire;

    width: 100%;

    text-align: center;

    left: 0;

    color: #f8f8f8;

}

.first-content .header-pic .header-text h3 {
	font-family: Temeraire;
    font-size: 48px;
    line-height: 52px;
    font-weight: 700;
    letter-spacing: 6px;
	color: #f8f8f8;

}

.first-content .header-pic .header-text p {

    font-size: 23px;

    line-height: 28px;

    padding-top: 10px;

    color: #f8f8f8;

    letter-spacing: 1px;

}

.header-title {
    padding-top: 37px;
    padding-bottom: 51px;
    text-align: center;

}

.header-title h2 {
    font-size: 40px;
    line-height: 50px;
    font-family: Temeraire;
    font-weight: 700;
    text-align: center;

}

.header-title p {

    font-size: 22px;

    line-height: 32px;

    color: rgba(119, 119, 119, 0.89);

    font-family: 'soleil', sans-serif;

    padding-top: 20px;

}

.header-title span {

    color: #007288;

}

.p-title {
    padding-top: 27px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 56px;
    text-align: center;

}

.p-title h2 {

    font-size: 60px;

    line-height: 100px;

    font-family: 'Raleway', sans-serif;

    font-weight: 700;

    text-align: center;

}

.p-title .line {

    margin-top: 30px;

    margin-bottom: 45px;

}

.portfolio.no-space {

    padding-bottom: 0;

}

.home-page.no-space {

    padding-bottom: 0;

}

.home-page .page-title {

    padding-bottom: 5px;

}

.home-page .masonry {

    margin: 0;

    padding: 0;

}

.home-page .masonry .selector {

    padding-right: 0;

    padding-left: 0;

}

.home-page .masonry .items {

    position: relative;

    overflow: hidden;

}

.home-page .masonry .items img {

    max-width: 100%;

}

.home-page .masonry .items:hover img {

    -webkit-transform: scale3d(1.1, 1.1, 1);

    transform: scale3d(1.1, 1.1, 1);

	-webkit-filter: blur(0.5px);

}

.home-page .masonry .items img {

    position: relative;

    -webkit-transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transition: .3s all;

    width: 100%;

}

.home-page .masonry .items .overlay {

    position: absolute;

    height: 100%;

    width: 100%;

    background-color: rgba(0, 0, 0, 0.95);

    top: 0;

    opacity: 0;

    left: 0;

    -webkit-transition: 0.3s all;

    -o-transition: 0.3s all;

    transition: 0.3s all;
	
	pointer-events: none;

}

.home-page .masonry .items .overlay .overlay-inner {

    position: absolute;

	width: 100%;

    left: 0;

    top: 50%;

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

}

.home-page .masonry .items:hover .overlay {

    opacity: 0.8;

}

.home-page .masonry .items .overlay h3 {

    text-align: center;

    zoom: 1;

    filter: alpha(opacity=0);

    -webkit-opacity: 0;

    -moz-opacity: 0;

    opacity: 0;

    -webkit-transform: translate(0, 10px);

    -moz-transform: translate(0, 10px);

    -ms-transform: translate(0, 10px);

    -o-transform: translate(0, 10px);

    transform: translate(0, 15px);

    -webkit-transition: all .15s 75ms cubic-bezier(.2, .45, .44, .93);

    -moz-transition: all .15s 75ms cubic-bezier(.2, .45, .44, .93);

    -o-transition: all .15s 75ms cubic-bezier(.2, .45, .44, .93);

    transition: all .15s 75ms cubic-bezier(.2, .45, .44, .93);

}

.home-page .masonry .items:hover .overlay h3 {

    zoom: 1;

    filter: alpha(opacity=100);

    -webkit-opacity: 1;

    -moz-opacity: 1;

    opacity: 1;

    -webkit-transform: translate(0, 0);

    -moz-transform: translate(0, 0);

    -ms-transform: translate(0, 0);

    -o-transform: translate(0, 0);

    transform: translate(0, 0);

    -webkit-transition: all .3s .1s cubic-bezier(.455, .03, .515, .955);

    -moz-transition: all .3s .1s cubic-bezier(.455, .03, .515, .955);

    -o-transition: all .3s .1s cubic-bezier(.455, .03, .515, .955);

    transition: all .3s .1s cubic-bezier(.455, .03, .515, .955);

}

.home-page .masonry .items .overlay h3 a,

.home-page .masonry .items .overlay h3 {

    text-decoration: none;

    font-size: 18px;

    line-height: 20px;

    font-weight: 400;

    color: #f5f5f5;

    font-family: 'soleil', sans-serif;

}

.home-page .masonry .items .overlay h3.plus-gallery {

    font-size: 27px;

}

.home-page .items .overlay h6 {

    text-align: center;

    padding-top: 5px;

    text-decoration: none;

    zoom: 1;

    filter: alpha(opacity=0);

    -webkit-opacity: 0;

    -moz-opacity: 0;

    opacity: 0;

    -webkit-transform: translate(translate(0, 10px));

    -moz-transform: translate(translate(0, 10px));

    -ms-transform: translate(translate(0, 10px));

    -o-transform: translate(translate(0, 10px));

    transform: translate(translate(0, 10px));

    -webkit-transition: all .15s 75ms cubic-bezier(.2, .45, .44, .93);

    -moz-transition: all .15s 75ms cubic-bezier(.2, .45, .44, .93);

    -o-transition: all .15s 75ms cubic-bezier(.2, .45, .44, .93);

    transition: all .15s 75ms cubic-bezier(.2, .45, .44, .93);

}

.home-page .items:hover .overlay h6 {

    zoom: 1;

    filter: alpha(opacity=100);

    -webkit-opacity: 1;

    -moz-opacity: 1;

    opacity: 1;

    -webkit-transform: translate(0, 0);

    -moz-transform: translate(0, 0);

    -ms-transform: translate(0, 0);

    -o-transform: translate(0, 0);

    transform: translate(0, 0);

    -webkit-transition: all .4s .2s cubic-bezier(.455, .03, .515, .955);

    -moz-transition: all .4s .2s cubic-bezier(.455, .03, .515, .955);

    -o-transition: all .4s .2s cubic-bezier(.455, .03, .515, .955);

    transition: all .4s .2s cubic-bezier(.455, .03, .515, .955);

}

.home-page .items .overlay h6 a {

    font-size: 12px;

    line-height: 21px;

    font-weight: 600;

    text-decoration: none;

    color: #fff;

    font-family: 'soleil', sans-serif;

}

.home-page {

    padding-bottom: 80px;


}

.page-filters ul {

    padding-bottom: 30px;

    font-size: 12px;

    line-height: 13px;

    font-weight: 600;

    text-align: center;

}

.page-filters ul li {

    line-height: 20px;

    display: inline;

    margin-right: 30px;

    text-transform: uppercase;

    cursor: pointer;

    position: relative;

    transition: .3s all;

}

.page-filters ul li:last-child {

    margin-right: 0;

}

.page-filters ul li:after {

    content: "";

    height: 1px;

    background-color: rgba(48, 49, 51, .5);

    position: absolute;

    width: 0%;

    bottom: 2px;

    left: 50%;

    transition: .3s all;

}

.page-filters ul li:hover:after {

    color: rgba(48, 49, 51, .5);

    left: 0;

    width: 100%;

}

.page-filters ul li:hover,

.page-filters ul li.active {

/*    color: rgba(48, 49, 51, .5)*/

	color: #007288

}

.page-filters ul li.active:after {

    color: #BD7F3F;

    left: 0;

    width: 100%;

}

.portfolio {

    padding-bottom: 50px;

}

.portfolio .masonry {

    padding: 0;

    margin: 0;

}

.portfolio .masonry .selector {

    margin-bottom: 40px;

}

.portfolio .masonry .items .text {

    padding-top: 20px;

}

.portfolio .masonry .items .text h3 {

    font-size: 14px;

    line-height: 14px;

    font-weight: 700;

    font-family: 'Open Sans', sans-serif;

    text-transform: uppercase;

    padding-bottom: 15px;

}

.portfolio .masonry .items .text h3 a {

    text-decoration: none;

    color: #666;

}

.portfolio .masonry .items .text h3 a:hover {

    -webkit-transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transition: .3s all;

    color: #007288;

}

.portfolio .masonry .items .text p {

    font-size: 14px;

    line-height: 26px;

    font-weight: 400;

    font-family: 'Open Sans', sans-serif;

}

.home-page .masonry .portfolio-items {

    padding-left: 15px;

    padding-right: 15px;

    padding-bottom: 30px;

}

/*----------Single-Project----------*/



.single-project {

    padding-top: 70px;

    padding-bottom: 40px;

    font-family: 'Hind', sans-serif;

}

.single-picture {

    width: 100%;

    height: 70%;

    position: relative;

    background-repeat: no-repeat;

}

.single-picture .overlay {

    position: absolute;

    width: 100%;

    height: 100%;

    background-color: rgba(0, 0, 0, 0.07);

}

hr {

    margin-top: 20px;

    margin-bottom: 20px;

    border: 0;

    border-top: 1px solid rgba(204, 204, 204, 0.51);

}

.single-project img {

    margin-bottom: 30px;

}

.single-project .items {

    padding-bottom: 30px;

}

.single-project .items .name {

    font-size: 15px;

    line-height: 26px;

    min-width: 115px;

    display: table-cell;

    color: #000;

    font-weight: 600;

}

.single-project .items .details .value {

    font-size: 15px;

    line-height: 26px;

}

.single-project .items h3 {

    font-size: 24px;

    line-height: 28px;

    font-weight: 600;

    padding-bottom: 10px;

}

.single-project .items p {

    line-height: 24px;

    font-size: 14px;

}

.single-project .items .content {

    display: inline-block;

}

.single-project .items .content .second-p {

    display: inline-block;

}

.single-project .items .content ul {

    display: inline-block;

    padding: 0;

    margin: 0;

}

.single-project .items .content ul li {

    display: inline-block;

    margin-right: 10px;

}

.single-project .items .content ul li a i {

    font-size: 14px;

}

.single-project .items .content ul li a {

    color: #333;

}

.single-project .items .content ul li a:hover {

    color: #56C8D4;

}

.single-project .items .items2 {

    padding-top: 30px;

    padding-bottom: 30px;

}

/*----------Button-----------*/



.btn-load-more {

    display: block;

    text-align: center;

    margin: 40px 0 20px 0;

    font-family: 'soleil', sans-serif;

}

.btn-load-more .load-more {

	display: block;

    padding: 0 32px;

	margin: 0 auto;

	border: 1px solid #313131;

    height: 46px;

    width: 210px;

    line-height: 46px;

    text-transform: uppercase;

    font-size: 12px;

    letter-spacing: 2px;

    transition: all .3s ease-in-out;

    -webkit-transition: all .3s ease-in-out;

    -o-transition: all .3s ease-in-out;

    -moz-transition: all .3s ease-in-out;

    -ms-transition: all .3s ease-in-out;

    background: transparent;

}

.btn-load-more .load-more {

    text-decoration: none;

    color: #333;

    font-weight: 600;

}

.btn-load-more .load-more:hover {

    background: #333;

    color: #fff;

}

/* --------------------------

   4. About

   -------------------------- */



.about-us .info {

    padding-bottom: 100px;

}

.about-us .info .text {

    padding-right: 15%;

    padding-left: 15%;

    border: 1px solid rgba(153, 153, 153, 0.24);

    padding-top: 60px;

    padding-bottom: 60px;

}

.about-us .info .text h3 {

    font-size: 20px;

    font-weight: 500;

    padding-bottom: 20px;

}

.about-us .info .text p {

    font-size: 13px;

    line-height: 24px;

}

.about-us .our-team {

    padding-bottom: 80px;

    font-family: 'Hind', sans-serif;

}

.about-us .our-team .items {

    margin-bottom: 30px;

    position: relative;

    overflow: hidden;

}

.about-us .our-team .items .line {

    margin-top: 10px;

    margin-bottom: 10px;

    height: 2px;

}

.about-us .our-team .items img {

    max-width: 100%;

}

.about-us .our-team .items .overlay {

    position: absolute;

    height: 100%;

    width: 100%;

    background-color: rgba(0, 0, 0, 0.65);

    top: 0;

    opacity: 0;

    left: 0;

    -webkit-transition: 0.3s all;

    -o-transition: 0.3s all;

    transition: 0.3s all;

}

.about-us .our-team .items .overlay .overlay-inner {

    position: absolute;

    width: 100%;

    left: 0;

    top: 50%;

    -webkit-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

}

.about-us .our-team .items:hover .overlay {

    opacity: 0.8;

}

.about-us .our-team .items .overlay h3 {

    color: #fff;

    text-align: center;

    text-decoration: none;

    font-size: 20px;

    line-height: 25px;

    font-weight: 600;

    color: #fff;

    zoom: 1;

    filter: alpha(opacity=0);

    -webkit-opacity: 0;

    -moz-opacity: 0;

    opacity: 0;

    -webkit-transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transition: .3s all;

}

.about-us .our-team .items:hover .overlay h3 {

    zoom: 1;

    filter: alpha(opacity=100);

    -webkit-opacity: 1;

    -moz-opacity: 1;

    opacity: 1;

    -webkit-transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transition: .3s all;

}

.about-us .our-team .items .overlay h6 {

    color: #fff;

    font-size: 13px;

    line-height: 21px;

    font-weight: 600;

    text-align: center;

    padding-top: 5px;

    text-decoration: none;

    zoom: 1;

    filter: alpha(opacity=0);

    -webkit-transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transition: .3s all;

}

.about-us .our-team .items:hover .overlay h6 {

    zoom: 1;

    filter: alpha(opacity=100);

    -webkit-opacity: 1;

    -moz-opacity: 1;

    opacity: 1;

    -webkit-transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transition: .3s all;

}

.about-us .our-team .items .overlay .overlay-inner .icons {

    text-align: center;

    -webkit-transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transition: .3s all;

}

.about-us .our-team .items .overlay .overlay-inner .icons ul {

    display: inline-block;

    padding: 0;

}

.about-us .our-team .items .overlay .overlay-inner .icons ul li {

    display: inline-block;

    margin-right: 10px;

}

.about-us .our-team .items .overlay .overlay-inner .icons ul li a {

    color: #fff;

}

.about-us .our-team .items .overlay .overlay-inner .icons ul li i {

    font-size: 13px;

}

.about-us .our-team .items .overlay .overlay-inner .icons ul li a:hover {

    color: #007288;

}

.about-us .our-team .items .overlay .overlay-inner .icons ul li:last-child {

    margin-right: 0;

}

.about-us .our-services {

    background: #f8f8f8;

    padding-bottom: 50px;

}

.about-us .our-services .icons {

    display: block;

    text-align: center;

}

.about-us .our-services .icons span {

    font-size: 37px;

}

.about-us .our-services .text {

    text-align: center;

    padding-bottom: 50px;

}

.about-us .our-services .text h6 {

    font-size: 18px;

    line-height: 40px;

    letter-spacing: 2px;

    text-transform: uppercase;

    padding-top: 10px;

}

.about-us .our-clients {

    background: #f8f8f8;

    padding: 80px 0;

}

/*-------About-Me----*/



.about-me .header-pic img {

    width: 100%;

}

.about-me .our-info {
    background: #fff;
    padding-top: 60px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 60px;

}

.about-me .our-info .content {

/*    padding-top: 50px;*/

}

.about-me .our-info .content .inner-content {

    position: relative;

    margin: 0 0 5px;

    font-size: 13px;

    line-height: 22px;

    font-weight: 500;

    color: #303133;

}

.about-me .our-info .content .inner-content .title {

    display: inline-block;

    z-index: 100;

    padding-right: 30px;

}

.about-me .our-info .content .inner-content .number {

    text-align: right;

    position: absolute;

    right: 0;

}

.about-me .our-info .content .skills {

    position: relative;

    overflow: hidden;

}

.about-me .our-info .content .skills .progress {

    height: 7px;

    margin-bottom: 18px;

    overflow: hidden;

    background-color: rgba(157, 157, 157, 0.7);

    border-radius: 0px;

    box-shadow: none;

}

.about-me .our-info .content .skills .progress .progress-bar {

    background-color: rgba(0, 114, 136, 0.7);

}

.about-me .our-info .inner-items h3 {

    font-size: 18px;

    line-height: 26px;

    font-weight: 500;

}

.about-me .our-info .inner-items p {

    padding-top: 30px;

}

.about-me .our-clients {
    background: #f8f8f8;
    padding-top: 30px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 30px;
    opacity: 1;

}

/* --------------------------

   5. Blog & Blog Single

   -------------------------- */



.blog {

    padding-bottom: 50px;

    padding-top: 70px;

    background-color: #f7f7f7;

}

.blog article {

    margin-bottom: 60px;

}

.blog article .items {

    padding-top: 50px;

    padding-bottom: 50px;

    padding-left: 40px;

    padding-right: 40px;

    background-color: #fff;

    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .07);

    -moz-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .07);

    box-shadow: 0px 2px 9px rgba(0, 0, 0, 0.05);

    border: 1px solid #eaeaea;

    border-bottom-left-radius: 4px;

    border-bottom-right-radius: 4px;

    border-top: 0;

}

.blog article .items h3 {

    font-size: 17px;

    line-height: 20px;

    padding-bottom: 10px;

    font-family: 'Hind', sans-serif;

    font-weight: 600;

}

.blog article .items a {

    color: #303133;

    ;

    text-decoration: none;

    display: inline-block;

}

.blog article .items a:hover {

    color: #007288;

}

.blog article .items span {

    font-size: 12px;

    line-height: 21px;

    font-weight: 600;

    font-family: 'Hind', sans-serif;

}

.blog article .items .category a {

    margin-left: 10px;

    color: #007288;

    font-size: 13px;

    font-weight: 500;

}

.blog article .items p {

    font-size: 15px;

    line-height: 26px;

    padding-top: 10px;

    font-family: 'Hind', sans-serif;

}

/*---------Sidebar----------*/



.blog .items-sidebar {

    margin-left: 30px;

    margin-bottom: 30px;

    font-family: 'Hind', sans-serif;

}

.blog .items-sidebar h3 {

    text-transform: uppercase;

    font-weight: 600;

}

.blog .items-sidebar .inner-item h3 {

    padding-top: 50px;

    padding-bottom: 0;

    text-transform: uppercase;

}

.blog .items-sidebar p {

    font-size: 14px;

    line-height: 24px;

    font-family: 'Hind', sans-serif;

}

.blog .items-sidebar .inner-item .posts {

    margin: 0;

    padding: 0;

}

.blog .items-sidebar .inner-item .posts li {

    display: block;

    margin: 5px 0;

}

.blog .items-sidebar .inner-item .posts li a {

    text-decoration: none;

    font-size: 14px;

    line-height: 24px;

    padding-right: 30px;

    font-weight: 500;

    color: #333;

}

.blog .items-sidebar .inner-item .posts li span {

    font-size: 12px;

    line-height: 19px;

    font-weight: 500;

    color: #777777;

}

.blog .items-sidebar .inner-item .posts li a:hover {

    text-decoration: none;

    color: #007288;

    -o-transition: .5s all;

}

.blog .items-sidebar .inner-item .categories {

    margin: 0;

    padding: 0;

    font-family: 'Hind', sans-serif;

}

.blog .items-sidebar .inner-item .categories li {

    display: block;

    margin-bottom: 8px;

    line-height: 20px;

}

.blog .items-sidebar .inner-item .categories li a {

    text-decoration: none;

    font-size: 14px;

    line-height: 24px;

    color: #333;

    font-weight: 500;

}

.blog .items-sidebar .inner-item .categories li a:hover {

    color: #007288;

}

.blog .items-sidebar .inner-item .categories li:last-child {

    margin-right: 0;

}

.blog .items-sidebar .inner-item .tags-items a {

    font-size: 12px;

    line-height: 14px;

    text-transform: uppercase;

    font-weight: 600;

    display: inline-block;

    padding: 8px 10px 7px;

    border-width: 1px;

    border-style: solid;

    margin-right: 10px;

    margin-bottom: 10px;

    text-decoration: none;

    color: #777;

    -webkit-transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transition: .3s all;

}

.blog .items-sidebar .inner-item .tags a:hover {

    color: #007288;

    -o-transition: .5s all;

}

.blog .blog-pagination {

    display: inline-block;

    width: 100%;

    vertical-align: middle;

    position: relative;

    text-align: center;

}

.blog .blog-pagination ul {

    display: inline-block;

    vertical-align: middle;

    margin: 0;

    padding: 0;

}

.blog .blog-pagination ul li {

    float: left;

    text-align: center;

    display: block;

    margin-right: 20px;

}

.blog .blog-pagination ul li span {

    color: #007288;

}

.blog .blog-pagination ul li a {

    text-decoration: none;

    color: #777777;

}

.blog .blog-pagination ul li a:hover {

    color: #007288;

}

.blog img {

    width: 100%;

}

/*----------BlogSingle----------*/



.blog article .items blockquote {

    quotes: none;

    position: relative;

    display: table;

    margin: 10px;

}

.blog article .items blockquote span {

    display: table;

}

.blog article .items blockquote span i {

    font-size: 22px;

    padding: 20 0;

    color: #007288;

}

.blog article .items blockquote h5 {

    font-size: 17px;

    line-height: 27px;

    color: #333;

    display: table-cell;

    vertical-align: middle;

    padding-left: 10px;

    color: #007288;

}

.blog article .items .second-p {

    padding-top: 0;

}

.blog article .tags2 {

    display: inline-block;

    padding-top: 30px;

}

.blog article .tags2 h5 {

    font-size: 14px;

    line-height: 15px;

    font-family: 'Hind', sans-serif;

    text-transform: uppercase;

    display: inline-block;

    font-weight: 600;

    padding-bottom: 40px;

}

.blog article .tags2 a {

    display: inline-block;

    text-decoration: none;

    color: #777777;

    font-size: 14px;

    font-family: 'Hind', sans-serif;

}

.blog article .tags2 a:hover {

    text-decoration: underline;

}

.blog article .comments {

    padding-bottom: 30px;

}

.blog article .comments h5 {

    font-size: 19px;

    line-height: 11px;

    display: inline-block;

    font-weight: 500;

    text-transform: uppercase;

}

.blog .inner-items article .items .text h6 {

    font-size: 14px;

    line-height: 23px;

    font-weight: 500;

    padding-bottom: 5px;

}

.blog .inner-items article .items .text span {

    font-size: 13px;

    color: #007288;

}

.blog .inner-items article .items .text p {

    padding-top: 5px;

    font-style: 14px;

}

.blog .inner-items article {

    margin-bottom: 15px;

}

.blog .inner-items article .items {

    padding: 10px;

    background-color: #f7f7f7;

    border: none;

    -webkit-box-shadow: none

}

.gallery img {

    padding-bottom: 30px;

}

img.mfp-img {

    max-height: 90vh !important

}

.typed-cursor {

    display: none;

}

.blog .contact-form label {

    font-size: 15px;

    line-height: 26px;

    color: #000;

    font-weight: 500;

}

.blog .contact-form {

    padding-top: 20px;

}

.blog .contact-form form input,

.blog .contact-form form textarea {

    width: 100%;

    background-color: transparent;

    border-color: rgb(225, 225, 225);

    border-width: 1px;

    border-style: solid;

    border-radius: 1px;

    font-weight: 400;

    color: #777777;

    font-size: 13px;

    line-height: 25px;

    padding: 10px 20px;

    margin-bottom: 10px;

    margin-top: 10px;

    outline: 0;

}

.blog .contact-form form textarea {

    height: 200px;

}

.blog .contact-form form input.btn {

    background-color: rgb(40, 40, 40);

    width: 40%;

    color: #fff;

    font-weight: 400;

    text-transform: uppercase;

    height: 50px;

    padding-left: 41px;

    padding-right: 41px;

}

.blog .inner-items article .pic img {

    width: 80px;

}

/* --------------------------

   6. Contact

   -------------------------- */



.contact {

    padding-bottom: 50px;

}

.contact .text h3 {

    font-size: 21px;

    line-height: 25px;

    font-weight: 600;

    padding-bottom: 30px;

}

.contact .text {

    padding-top: 60px;

}

.contact .text p {

    font-size: 15px;

    line-height: 26px;

    font-family: 'Hind', sans-serif;

}

.contact .contact-form label {

    font-size: 15px;

    line-height: 26px;

    color: #000;

    font-weight: 500;

}

.contact .contact-form {

    padding-top: 20px;

}

.contact .contact-form form input,

.contact .contact-form form textarea {

    width: 90%;

    background-color: transparent;

    border-color: rgb(225, 225, 225);

    border-width: 1px;

    border-style: solid;

    border-radius: 1px;

    font-weight: 400;

    color: #777777;

    font-size: 13px;

    line-height: 25px;

    padding: 10px 20px;

    margin-bottom: 10px;

    margin-top: 10px;

    outline: 0;

}

.contact .contact-form form textarea {

    height: 200px;

}

.contact .contact-form form input.btn {

    background-color: rgb(40, 40, 40);

    width: 40%;

    color: #fff;

    font-weight: 400;

    text-transform: uppercase;

    height: 50px;

    padding-left: 41px;

    padding-right: 41px;

}

.contact .text span {

    color: #007288;

}

#map {

    width: 100%;

    height: 300px;

    background-color: grey;

}

/* --------------------------

   7. Footer

   -------------------------- */



footer {

    background-color: rgb(40, 40, 40);

    font-family: 'Hind', sans-serif;

}

footer.footer-fixed {

    position: fixed;

    bottom: 0;

    left: 0;

    right: 0;

}

footer .footer-widget {

    padding: 90px 0 40px 0;

}

footer .footer-widget h3 {

    font-size: 14px;

    line-height: 14px;

    letter-spacing: 1px;

    font-weight: 700;

    text-transform: uppercase;

    color: #fff;

    padding-bottom: 20px;

}

footer .footer-widget .item p {

    font-size: 15px;

    line-height: 25px;

    padding-bottom: 10px;

}

footer .footer-widget .item span {

    color: #007288;

}

footer .footer-widget .item .span-item {

    font-size: 13px;

    line-height: 40px;

}

footer .footer-widget .item h6 {

    font-size: 15px;

    line-height: 12px;

    padding-bottom: 20px;

}

footer .footer-widget .item ul li a {

    text-decoration: none;

    color: #777;

}

footer .footer-widget .item .tags-items a {

    font-size: 12px;

    line-height: 14px;

    text-transform: uppercase;

    font-weight: 600;

    display: inline-block;

    padding: 8px 10px 7px;

    border-width: 1px;

    border-style: solid;

    margin-right: 10px;

    margin-bottom: 10px;

    text-decoration: none;

    color: #777;

    -webkit-transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transform: translate3d(0, 0, 0) rotate3d(1, 1, 1, 0deg) scale3d(1, 1, 1);

    transition: .3s all;

}

footer .footer-widget .item .tags-items a:hover {

    color: #007288;

}

footer .footer-copyright {

    padding: 50px 0;

    background-color: #181818;

}

footer .footer-copyright h2 {

    text-align: center;

    font-size: 14px;

    line-height: 23px;

    letter-spacing: 2px;

    text-transform: uppercase;

    color: rgba(153, 153, 153, 0.67);

    font-weight: 500;

}



.video-feature::after {

    font: normal normal normal 72px FontAwesome;

	content: '\f04b';

	position: absolute;

	top: 50%;

	left: 50%;

	z-index: 999;

	margin-left: -25px;

	color: white;

	transition: 0.2s;

}



.video-feature:hover::after {

	color: grey;

}



.first-content {

	background: black;

	text-align: center;

}



/* Responsive video player screen */

.flex-video {

    position: relative;

    padding-top: 1.5em;

    padding-bottom: 54.15%;

    height: 0;

    margin-bottom: 1em;

    overflow: hidden;

}



.flex-video iframe, .flex-video object, .flex-video embed, .flex-video video {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}



.video-feature-container {

	background: black;

	width: 66.7%;

	margin: 0 auto;

}



/* Large Devices, Wide Screens */



@media only screen and (max-width: 1200px) {}

/* Medium Devices, Desktops */



@media only screen and (max-width: 992px) {

    header .header-holder .menu-toggle .slicknav_menu > ul {

        padding: 100px;

    }

    .header-title {
    padding-top: 29px;
    padding-bottom: 46px;

    }

    .header-title h2 {
    font-size: 38px;
    line-height: 50px;

    }

    .header-title p {

        font-size: 20px;

        line-height: 30px;

    }

    .page-title p {

        font-size: 15px;

        line-height: 26px;

    }

    footer .item {

        padding-bottom: 25px;

    }

    footer .footer-widget .item .tags-items a {

        padding: 7px 8px 6px;

        margin-right: 7px;

        margin-bottom: 8px;

    }

    .first-content .header-pic .header-text h3 {

        font-family: Temeraire;
		
		font-size: 45px;

        line-height: 48px;

        letter-spacing: 5px;
		
		text-transform: capitalize;

    }

    h4 {

        font-size: 35px;

        line-height: 40px;

    }

    .first-content .header-pic .header-text p {

        font-size: 20px;

        line-height: 25px;

    }

    .blog .inner-items article .items .text h6 {

        padding-top: 15px;

    }

    .about-us .info .text h3 {

        font-size: 17px;

    }

    .about-us .info .text p {

        line-height: 22px;

    }

    .about-us .our-services .text h6 {

        font-size: 16px;

        line-height: 30px;

    }

    .about-us .our-services .icons span {

        font-size: 30px;

    }

    .about-me p {

        font-size: 13px;

    }

    .first-content .header-pic .header-text h3 {
		
		font-family: Temeraire;

        font-size: 35px;

        line-height: 40px;

        letter-spacing: 4px;

    }

    .blog article .items blockquote h5 {

        font-size: 15px;

        line-height: 24px;

    }

    .blog article .items blockquote {

        margin: 15px;

    }

    .blog article .tags2 h5 {

        font-size: 15px;

        line-height: 35px;

    }

    .blog article .comments h5 {

        font-size: 15px;

        line-height: 30px;

    }

    .blog .inner-items article .items .text h6 {

        font-size: 16px;

    }

    .blog .inner-items article .items .pic img {

        width: 70px;

    }

    .contact .text h3 {

        font-size: 18px;

        line-height: 20px;

        padding-bottom: 10px;

    }

    .contact .text {

        padding-top: 30px;

    }

    .p-title h2 {

        font-size: 50px;

        line-height: 90px;

    }

    .single-project .items h3 {

        font-size: 19px;

    }

    .single-project .items .details .value {

        font-size: 14px;

    }

    .single-project .items .name {

        font-size: 14px;

    }

    header .header-holder .menu-toggle .slicknav_menu ul li a {

        font-size: 20px;

    }

    header .header-holder .menu-toggle .menu-holder .footer-details p {

        text-align: center;

        font-size: 13px;

        line-height: 20px;

    }

    header .header-holder .menu-toggle .menu-holder .footer-details .icons ul li i {

        font-size: 13px;

    }

    header .header-holder .menu-toggle .slicknav_menu ul li ul li a {

        font-size: 15px;

    }

    header .header-holder .menu-toggle .menu-holder .footer-details .icons ul li {

        margin-right: 10px;

    }

    header .header-holder .menu-toggle .slicknav_menu ul li ul li ul li a {

        font-size: 13px;

    }

    header .header-holder .menu-toggle .menu-holder .footer-details .left-icons .icons {

        text-align: center;

    }

}

/* Small Devices, Tablets */



@media only screen and (max-width: 768px) {

    .header-title h2 {
    font-size: 30px;
    line-height: 40px;

    }

    .header-title p {

        font-size: 17px;

        line-height: 25px;

    }

    h4 {

        font-size: 30px;

        line-height: 40px;

    }

    header .logo a {

        font-size: 20px;

    }

    .page-title p {

        font-size: 14px;

        line-height: 23px;

    }

    header .header-holder .menu-toggle .slicknav_menu ul li a {

        font-size: 20px;

    }

    header .header-holder .menu-toggle .menu-holder .footer-details p {

        text-align: center;

        font-size: 13px;

        line-height: 20px;

    }

    header .header-holder .menu-toggle .menu-holder .footer-details .icons ul li i {

        font-size: 13px;

    }

    header .header-holder .menu-toggle .slicknav_menu ul li ul li a {

        font-size: 15px;

    }

    header .header-holder .menu-toggle .menu-holder .footer-details .icons ul li {

        margin-right: 10px;

    }

    header .header-holder .menu-toggle .slicknav_menu ul li ul li ul li a {

        font-size: 13px;

    }

    header .header-holder .menu-toggle .menu-holder .footer-details .left-icons .icons {

        text-align: center;

    }

    .wrapper {

        margin-bottom: 0 !important;

    }

    footer.footer-fixed {

        position: relative;

    }

}

/* Extra Small Devices, Phones */



@media only screen and (max-width: 480px) {

    .header-title h2 {

        font-size: 20px;

        line-height: 30px;

    }

    .header-title p {

        font-size: 13px;

        line-height: 22px;

    }

    .header-title {
    padding-top: 23px;
    padding-bottom: 38px;

    }

    .line {

        height: 2px;

    }

    .p-title {
    padding-top: 21px;
    padding-bottom: 37px;

    }

    .page-filters ul li {

        line-height: 15px;

        margin: 0 5px 5px 5px;

    }

    header .header-holder .menu-toggle .slicknav_menu ul li a {

        font-size: 20px;

    }

    header .header-holder .menu-toggle .menu-holder .footer-details p {

        text-align: center;

        font-size: 13px;

        line-height: 20px;

    }

    header .header-holder .menu-toggle .menu-holder .footer-details .icons ul li i {

        font-size: 13px;

    }

    header .header-holder .menu-toggle .slicknav_menu ul li ul li a {

        font-size: 15px;

    }

    header .header-holder .menu-toggle .menu-holder .footer-details .icons ul li {

        margin-right: 10px;

    }

    header .header-holder .menu-toggle .slicknav_menu ul li ul li ul li a {

        font-size: 13px;

    }

    header .header-holder .menu-toggle .menu-holder .footer-details .left-icons .icons {

        text-align: center;

    }

    h4 {

        font-size: 23px;

        line-height: 30px;

    }

    .page-title p {

        font-size: 13px;

        line-height: 20px;

    }

    .line {

        margin-bottom: 10px;

        margin-top: 15px;

    }

    .first-content .header-pic .header-text h3 {
		
		font-family: Temeraire;

        font-size: 30px;

        line-height: 30px;

        letter-spacing: 3px;

    }

    .about-us .info .text p {

        font-size: 12px;

    }

    .about-us .our-services .text h6 {

        font-size: 13px;

    }

    .about-us .our-team .items .overlay h3 {

        font-size: 17px;

    }

    footer .footer-widget .item p {

        font-size: 14px;

        line-height: 20px;

    }

    footer .footer-widget .item .span-item {

        font-size: 12px;

        line-height: 26px;

    }

    footer .footer-widget h3 {

        font-size: 13px;

        line-height: 10px;

    }

    footer .footer-copyright h2 {

        font-size: 12px;

        line-height: 19px;

        letter-spacing: 1px;

    }

    footer .footer-widget .item .tags-items a {

        padding: 5px 6px 4px;

        margin-right: 5px;

        margin-bottom: 7px;

    }

    footer .footer-widget {

        padding: 40px 0 10px 0;

    }

    .our-services .text p {

        font-size: 13px;

    }

    .page-title {

        padding-top: 60px;

        padding-bottom: 55px;

    }

    .about-us .our-services .text {

        padding-bottom: 30px;

    }

    .first-content .header-pic .header-text p {

        font-size: 13px;

    }

    .about-me .our-info .inner-items h3 {

        font-size: 15px;

    }

    .about-me .our-info {

        padding: 35px 0;

    }

    .about-me .our-info .content {

        padding-top: 30px;

    }

    .blog article .items p {

        font-size: 13px;

        line-height: 22px;

    }

    .contact .text p {

        font-size: 13px;

        line-height: 20px;

        font-family: 'Hind', sans-serif;

    }

    .contact .contact-form label {

        font-size: 15px;

        line-height: 26px;

        color: #000;

        font-weight: 500;

    }

    .contact .contact-form form input,

    .contact .contact-form form textarea {

        font-size: 13px;

        line-height: 20px;

        padding: 5px 10px;

    }

    .single-project .items p {

        line-height: 22px;

        font-size: 13px;

    }

    .contact .contact-form form input.btn {

        width: 50%;

    }

    .single-project .items .content ul li a i {

        font-size: 12px;

    }

    .p-title h2 {

        font-size: 35px;

        line-height: 70px;

    }

    .p-title .line {

        margin-top: 20px;

        margin-bottom: 30px;

    }

    .p-title p {

        font-size: 11px;

    }

    .page-filters ul {

        font-size: 10px;

    }

    .first-content .header-pic {

        height: 310px;

    }

    .about-us .info .text {

        padding-bottom: 30px;

        padding-top: 30px;

        padding-right: 8%;

        padding-left: 8%;

    }

    .about-us .info {

        padding-bottom: 50px;

    }

    .about-us .our-services {

        padding-bottom: 30px;

    }

    .about-us .our-team {

        padding-bottom: 30px;

    }

    .our-clients .owl-carousel {

        text-align: center;

    }

    .about-us .our-clients {

        padding: 40px 0;

    }

    .blog article {

        margin-bottom: 35px;

    }

    header {

        padding: 20px;

    }

    .blog article .items {

        padding-top: 30px;

        padding-bottom: 30px;

    }

    header .header-holder .menu-toggle .slicknav_menu ul li a {

        font-size: 20px;

    }

}
